#include <getopt.h>
#include <stdlib.h>
#include <vdr/interface.h>
#include <vdr/plugin.h>


class cHauptmenu  : public cOsdMenu {
 public:
  cHauptmenu(void);
  ~cHauptmenu();
  virtual eOSState ProcessKey(eKeys Key);
  eOSState eintragAuswahl(void);
  
 private:
  void SetHelp();
};

